Last modified: 2014-02-17 05:05:13 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 17734 - Add "reverse" for namespace selection on advanced Special:Search
Add "reverse" for namespace selection on advanced Special:Search
Status: RESOLVED WONTFIX
Product: MediaWiki
Classification: Unclassified
Search (Other open bugs)
unspecified
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-01 14:00 UTC by Subfader
Modified: 2014-02-17 05:05 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Subfader 2009-03-01 14:00:41 UTC
Why not add some javascript for "Select all | Deselect all | Invert selection" on the namespace selectors?
Comment 1 Subfader 2009-03-01 14:02:20 UTC
If done,  remove the note "Try prefixing your query with all: to search all content" on MediaWiki:Nonefound.
Comment 2 Nemo 2013-02-13 12:44:12 UTC
"All" and "None" were added to the "Advanced" tab, so only "Reverse" is left.
"Other special pages" is way too generic to be useful, removing from this bug.
Comment 3 Chad H. 2014-02-17 05:05:13 UTC
I don't think we should put an inverse button here. If anything, we need to be making this tab less cluttered.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links